<?php

use Livewire\Component;

return new class extends Component
{
    public $data;
    public $school;
    public $cutting;

    protected function view($data = [])
    {
        return app('view')->file('C:\Users\EDUCAS\Desktop\App\V4_001\storage\framework/views/livewire/views/e83f4e86.blade.php', $data);
    }
};
